variable "lambda_name" {
  type        = string
  description = "Logical name of the lambda (e.g. address2uprn)"
}

variable "stage" {
  type = string
}

variable "db_host" {
  type = string
}

variable "db_name" {
  type = string
}

variable "db_port" {
  type = string
}

variable "api_key" {
  type      = string
  sensitive = true
}

variable "secret_key" {
  type      = string
  sensitive = true
}

variable "domain_name" {
  type = string
}

variable "epc_auth_token" {
  type      = string
  sensitive = true
}

variable "google_solar_api_key" {
  type      = string
  sensitive = true
}